<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <View
        android:id="@+id/iv_top_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@mipmap/ic_zzdb_detail_top_bg"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/iv_bottom_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@mipmap/ic_zzdb_detail_bottom_bg"
        app:layout_constraintBottom_toBottomOf="parent" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:paddingBottom="@dimen/dp_30"
            android:layout_height="wrap_content">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/layout_base_info"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_100"
                android:layout_marginEnd="@dimen/dp_16"
                android:background="@drawable/shape_2a80fc_cor16"
                android:paddingStart="@dimen/dp_16"
                android:paddingTop="@dimen/dp_20"
                android:paddingEnd="@dimen/dp_16"
                android:paddingBottom="@dimen/dp_50"
                app:layout_constraintTop_toTopOf="parent">

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:fontFamily="sans-serif-medium"
                    android:text="建筑机电安装工程专业承包资质标准"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.cheng.bole.widget.CommonShapeView
                    android:id="@+id/tv_name_tag1"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/dp_18"
                    android:layout_marginTop="@dimen/dp_10"
                    android:drawableStart="@mipmap/ic_zzdb_detail_icon1"
                    android:paddingStart="@dimen/dp_3"
                    android:paddingEnd="@dimen/dp_3"
                    android:text="极速响应"
                    android:textColor="#FFB84E"
                    android:textSize="@dimen/sp_10"
                    app:csb_cornerRadius="@dimen/dp_3"
                    app:csb_fillColor="#FFFCF6"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/tv_name" />

                <com.cheng.bole.widget.CommonShapeView
                    android:id="@+id/tv_name_tag2"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/dp_18"
                    android:layout_marginStart="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:drawableStart="@mipmap/ic_zzdb_detail_icon2"
                    android:paddingStart="@dimen/dp_3"
                    android:paddingEnd="@dimen/dp_3"
                    android:text="专业团队"
                    android:textColor="#2B8FFF"
                    android:textSize="@dimen/sp_10"
                    app:csb_cornerRadius="@dimen/dp_3"
                    app:csb_fillColor="#EEF6FF"
                    app:layout_constraintStart_toEndOf="@id/tv_name_tag1"
                    app:layout_constraintTop_toBottomOf="@id/tv_name" />

                <com.cheng.bole.widget.CommonShapeView
                    android:id="@+id/tv_name_tag3"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/dp_18"
                    android:layout_marginStart="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:drawableStart="@mipmap/ic_zzdb_detail_icon3"
                    android:paddingStart="@dimen/dp_3"
                    android:paddingEnd="@dimen/dp_3"
                    android:text="包含以下服务"
                    android:textColor="#31C740"
                    android:textSize="@dimen/sp_10"
                    app:csb_cornerRadius="@dimen/dp_3"
                    app:csb_fillColor="#EEF6FF"
                    app:layout_constraintStart_toEndOf="@id/tv_name_tag2"
                    app:layout_constraintTop_toBottomOf="@id/tv_name" />

            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/layout_detail_info"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="-30dp"
                android:layout_marginEnd="@dimen/dp_16"
                app:layout_constraintTop_toBottomOf="@id/layout_base_info">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/iv_detail_top_bg"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:src="@mipmap/ic_zzdb_detail_bg"
                    app:layout_constraintDimensionRatio="h,1029:303"
                    app:layout_constraintTop_toTopOf="parent" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:background="@drawable/shape_white_bottom_cor16"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/iv_detail_top_bg" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintTop_toTopOf="parent">

                    <RadioGroup
                        android:id="@+id/rg_level"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_20"
                        android:layout_marginTop="@dimen/dp_30"
                        android:layout_marginEnd="@dimen/dp_20"
                        android:weightSum="3"
                        android:orientation="horizontal"
                        app:layout_constraintTop_toTopOf="parent">

                        <RadioButton
                            android:id="@+id/rb1"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_35"
                            android:layout_weight="1"
                            android:background="@drawable/selector_zzdb_type_bg"
                            android:button="@null"
                            android:gravity="center"
                            android:paddingBottom="@dimen/dp_5"
                            android:text="一级资质"
                            android:textColor="@drawable/selector_zzdb_type_text_color"
                            android:textSize="@dimen/sp_14"
                            android:visibility="gone"
                            tools:visibility="visible" />

                        <RadioButton
                            android:id="@+id/rb2"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_35"
                            android:layout_marginStart="@dimen/dp_12"
                            android:layout_weight="1"
                            android:background="@drawable/selector_zzdb_type_bg"
                            android:button="@null"
                            android:gravity="center"
                            android:paddingBottom="@dimen/dp_5"
                            android:text="二级资质"
                            android:textColor="@drawable/selector_zzdb_type_text_color"
                            android:textSize="@dimen/sp_14"
                            android:visibility="gone"
                            tools:visibility="visible" />

                        <RadioButton
                            android:id="@+id/rb3"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/dp_35"
                            android:layout_marginStart="@dimen/dp_12"
                            android:layout_weight="1"
                            android:background="@drawable/selector_zzdb_type_bg"
                            android:button="@null"
                            android:gravity="center"
                            android:paddingBottom="@dimen/dp_5"
                            android:text="三级资质"
                            android:textColor="@drawable/selector_zzdb_type_text_color"
                            android:textSize="@dimen/sp_14"
                            android:visibility="gone"
                            tools:visibility="visible" />
                    </RadioGroup>

                    <LinearLayout
                        android:id="@+id/layout_range"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_16"
                        android:layout_marginTop="@dimen/dp_14"
                        android:layout_marginEnd="@dimen/dp_16"
                        android:background="@drawable/shape_eff8fd_cor10"
                        android:orientation="vertical"
                        app:layout_constraintTop_toBottomOf="@id/rg_level">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginTop="@dimen/dp_12"
                            android:drawableStart="@mipmap/ic_zzdb_detail_icon4"
                            android:drawablePadding="@dimen/dp_4"
                            android:fontFamily="sans-serif-medium"
                            android:gravity="center"
                            android:text="承包范围"
                            android:textColor="@color/color_222222"
                            android:textSize="@dimen/sp_14"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/tv_range"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_30"
                            android:layout_marginTop="@dimen/dp_6"
                            android:layout_marginEnd="@dimen/dp_12"
                            android:layout_marginBottom="@dimen/dp_12"
                            android:text="可承担各级公路的路基、中小桥涵、防护几排水、软基处理工程的施工。"
                            android:textColor="@color/color_666666"
                            android:textSize="@dimen/sp_12" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_asset"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_16"
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_marginEnd="@dimen/dp_16"
                        android:background="@drawable/shape_eff8fd_cor10"
                        android:orientation="vertical"
                        android:visibility="gone"
                        app:layout_constraintTop_toBottomOf="@id/layout_range"
                        tools:visibility="visible">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginTop="@dimen/dp_12"
                            android:drawableStart="@mipmap/ic_zzdb_detail_icon5"
                            android:drawablePadding="@dimen/dp_4"
                            android:fontFamily="sans-serif-medium"
                            android:gravity="center"
                            android:text="企业资产"
                            android:textColor="@color/color_222222"
                            android:textSize="@dimen/sp_14"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/tv_asset"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_30"
                            android:layout_marginTop="@dimen/dp_6"
                            android:layout_marginEnd="@dimen/dp_12"
                            android:layout_marginBottom="@dimen/dp_12"
                            android:text="净资产5000万以上"
                            android:textColor="@color/color_666666"
                            android:textSize="@dimen/sp_12" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_person"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_16"
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_marginEnd="@dimen/dp_16"
                        android:background="@drawable/shape_eff8fd_cor10"
                        android:orientation="vertical"
                        android:visibility="gone"
                        app:layout_constraintTop_toBottomOf="@id/layout_asset"
                        tools:visibility="visible">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginTop="@dimen/dp_12"
                            android:drawableStart="@mipmap/ic_zzdb_detail_icon6"
                            android:drawablePadding="@dimen/dp_4"
                            android:fontFamily="sans-serif-medium"
                            android:gravity="center"
                            android:text="企业主要人员"
                            android:textColor="@color/color_222222"
                            android:textSize="@dimen/sp_14"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/tv_person"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_30"
                            android:layout_marginTop="@dimen/dp_6"
                            android:layout_marginEnd="@dimen/dp_12"
                            android:layout_marginBottom="@dimen/dp_12"
                            android:lineSpacingExtra="@dimen/dp_6"
                            android:text="(1)公路工程专业一级注册建造师不少于10 人。\n(2)技术负责人具有10年以上从事工程施工技术管理工作经历，且具有公路工程相关专业高级职称或公路工程专业一级注册建造师执业资格:公路工程相关专业中级以上职称人员不少于 40人。\n(3)持有岗位证书的施工现场管理人员不少于15人，且施工员、安全员、造价员等人员齐全。\n(4)经考核或培训合格的中级工以上技术工人不少于20人。"
                            android:textColor="@color/color_666666"
                            android:textSize="@dimen/sp_12" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_performance"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_16"
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_marginEnd="@dimen/dp_16"
                        android:background="@drawable/shape_eff8fd_cor10"
                        android:orientation="vertical"
                        android:visibility="gone"
                        app:layout_constraintTop_toBottomOf="@id/layout_person"
                        tools:visibility="visible">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginTop="@dimen/dp_12"
                            android:drawableStart="@mipmap/ic_zzdb_detail_icon7"
                            android:drawablePadding="@dimen/dp_4"
                            android:fontFamily="sans-serif-medium"
                            android:gravity="center"
                            android:text="企业工程业绩"
                            android:textColor="@color/color_222222"
                            android:textSize="@dimen/sp_14"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/tv_performance"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_30"
                            android:layout_marginTop="@dimen/dp_6"
                            android:layout_marginEnd="@dimen/dp_12"
                            android:layout_marginBottom="@dimen/dp_12"
                            android:lineSpacingExtra="@dimen/dp_6"
                            android:text="近10年承担过下列2类工程的施工，工程质量合格\n(1)累计修建一级以上公路路基100公里以上;\n(2)累计完成二级以上公路路基工程合同额3亿元以上；"
                            android:textColor="@color/color_666666"
                            android:textSize="@dimen/sp_12" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_device"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_16"
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_marginEnd="@dimen/dp_16"
                        android:background="@drawable/shape_eff8fd_cor10"
                        android:orientation="vertical"
                        android:paddingBottom="@dimen/dp_16"
                        android:visibility="gone"
                        app:layout_constraintTop_toBottomOf="@id/layout_performance"
                        tools:visibility="visible">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginTop="@dimen/dp_12"
                            android:drawableStart="@mipmap/ic_zzdb_detail_icon8"
                            android:drawablePadding="@dimen/dp_4"
                            android:fontFamily="sans-serif-medium"
                            android:gravity="center"
                            android:text="技术设备"
                            android:textColor="@color/color_222222"
                            android:textSize="@dimen/sp_14"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_30"
                            android:layout_marginTop="@dimen/dp_6"
                            android:layout_marginEnd="@dimen/dp_12"
                            android:lineSpacingExtra="@dimen/dp_6"
                            android:text="具有下列机械设备："
                            android:textColor="@color/color_666666"
                            android:textSize="@dimen/sp_12" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/dp_40"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginTop="@dimen/dp_10"
                            android:layout_marginEnd="@dimen/dp_10"
                            android:background="@drawable/shape_zzdb_device_bg"
                            android:gravity="center_vertical"
                            android:orientation="horizontal"
                            android:paddingTop="@dimen/dp_10"
                            android:paddingBottom="@dimen/dp_10">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:text="序号"
                                android:textColor="@color/white"
                                android:textSize="@dimen/sp_14" />

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="4"
                                android:gravity="center"
                                android:text="设备描述"
                                android:textColor="@color/white"
                                android:textSize="@dimen/sp_14" />
                        </LinearLayout>

                        <androidx.recyclerview.widget.RecyclerView
                            android:id="@+id/rv_device"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginEnd="@dimen/dp_10"
                            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
                            tools:listitem="@layout/listitem_zzdb_device" />

                    </LinearLayout>

                    <TextView
                        android:id="@+id/tv_more"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_horizontal"
                        android:layout_marginTop="@dimen/dp_26"
                        android:text="展开更多资质说明"
                        android:gravity="center"
                        android:drawableEnd="@mipmap/ic_more_arrow_down"
                        android:layout_marginBottom="@dimen/dp_14"
                        android:textColor="@color/color_2a80fc"
                        android:textSize="@dimen/sp_12" />

                </LinearLayout>

            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/layout_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_16"
                android:layout_marginEnd="@dimen/dp_16"
                android:background="@drawable/shape_c3e7ff_cor16"
                android:paddingBottom="@dimen/dp_14"
                app:layout_constraintTop_toBottomOf="@id/layout_detail_info">

                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:src="@mipmap/ic_zzdb_content_top_icon"
                    app:layout_constraintDimensionRatio="h,1029:309"
                    app:layout_constraintTop_toTopOf="parent" />

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_55"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:background="@drawable/shape_white_cor10"
                    android:paddingStart="@dimen/dp_12"
                    android:paddingTop="@dimen/dp_14"
                    android:paddingEnd="@dimen/dp_12"
                    android:paddingBottom="@dimen/dp_14"
                    app:layout_constraintTop_toTopOf="parent">

                    <TextView
                        android:id="@+id/tv_area_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="您的地区"
                        android:textColor="@color/color_666666"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintBottom_toBottomOf="@id/tv_area"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="@id/tv_area" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_2"
                        android:text="*"
                        android:textColor="@color/color_ff493c"
                        android:textSize="@dimen/sp_15"
                        app:layout_constraintStart_toEndOf="@id/tv_area_title"
                        app:layout_constraintTop_toTopOf="@id/tv_area_title" />

                    <TextView
                        android:id="@+id/tv_area"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/dp_54"
                        android:layout_marginStart="@dimen/dp_40"
                        android:background="@null"
                        android:drawableEnd="@mipmap/ic_arrow_dp16"
                        android:gravity="center_vertical"
                        android:hint="请选择注册区域"
                        android:textColor="@color/color_1a1a1a"
                        android:textColorHint="@color/color_bcbcbc"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toEndOf="@id/tv_area_title"
                        app:layout_constraintTop_toTopOf="parent" />

                    <View
                        android:id="@+id/view_line1"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_1"
                        android:background="@color/color_ebebeb"
                        app:layout_constraintTop_toBottomOf="@id/tv_area" />

                    <TextView
                        android:id="@+id/tv_name_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="您的姓名"
                        android:textColor="@color/color_666666"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintBottom_toBottomOf="@id/et_name"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="@id/et_name" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_2"
                        android:text="*"
                        android:textColor="@color/color_ff493c"
                        android:textSize="@dimen/sp_15"
                        app:layout_constraintStart_toEndOf="@id/tv_name_title"
                        app:layout_constraintTop_toTopOf="@id/tv_name_title" />

                    <androidx.appcompat.widget.AppCompatEditText
                        android:id="@+id/et_name"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/dp_54"
                        android:layout_marginStart="@dimen/dp_40"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="请输入姓名"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:textColor="@color/color_1a1a1a"
                        android:textColorHint="@color/color_bcbcbc"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toEndOf="@id/tv_name_title"
                        app:layout_constraintTop_toBottomOf="@id/view_line1" />

                    <View
                        android:id="@+id/view_line2"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_1"
                        android:background="@color/color_ebebeb"
                        app:layout_constraintTop_toBottomOf="@id/et_name" />

                    <TextView
                        android:id="@+id/tv_phone_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="您的电话"
                        android:textColor="@color/color_666666"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintBottom_toBottomOf="@id/et_phone"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="@id/et_phone" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_2"
                        android:text="*"
                        android:textColor="@color/color_ff493c"
                        android:textSize="@dimen/sp_15"
                        app:layout_constraintStart_toEndOf="@id/tv_phone_title"
                        app:layout_constraintTop_toTopOf="@id/tv_phone_title" />

                    <androidx.appcompat.widget.AppCompatEditText
                        android:id="@+id/et_phone"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/dp_54"
                        android:layout_marginStart="@dimen/dp_40"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="请输入电话"
                        android:inputType="number"
                        android:maxLength="11"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:textColor="@color/color_1a1a1a"
                        android:textColorHint="@color/color_bcbcbc"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toEndOf="@id/tv_phone_title"
                        app:layout_constraintTop_toBottomOf="@id/view_line2" />

                    <View
                        android:id="@+id/view_line3"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_1"
                        android:background="@color/color_ebebeb"
                        app:layout_constraintTop_toBottomOf="@id/et_phone" />

                    <TextView
                        android:id="@+id/tv_code_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="短信验证"
                        android:textColor="@color/color_666666"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintBottom_toBottomOf="@id/et_code"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="@id/et_code" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_2"
                        android:text="*"
                        android:textColor="@color/color_ff493c"
                        android:textSize="@dimen/sp_15"
                        app:layout_constraintStart_toEndOf="@id/tv_code_title"
                        app:layout_constraintTop_toTopOf="@id/tv_code_title" />

                    <androidx.appcompat.widget.AppCompatEditText
                        android:id="@+id/et_code"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/dp_54"
                        android:layout_marginStart="@dimen/dp_40"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="请输入验证码"
                        android:inputType="number"
                        android:maxLength="6"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:textColor="@color/color_1a1a1a"
                        android:textColorHint="@color/color_bcbcbc"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toEndOf="@id/tv_code_title"
                        app:layout_constraintTop_toBottomOf="@id/view_line3" />

                    <TextView
                        android:id="@+id/tv_send_code"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="获取验证码"
                        android:textColor="@color/color_2a80fc"
                        android:textSize="@dimen/sp_12"
                        app:layout_constraintBottom_toBottomOf="@id/et_code"
                        app:layout_constraintEnd_toEndOf="@id/et_code"
                        app:layout_constraintTop_toTopOf="@id/et_code" />

                    <View
                        android:id="@+id/view_line4"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_1"
                        android:background="@color/color_ebebeb"
                        app:layout_constraintTop_toBottomOf="@id/et_code" />

                    <FrameLayout
                        android:id="@+id/btn_next"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_46"
                        android:layout_marginStart="@dimen/dp_12"
                        android:layout_marginTop="@dimen/dp_30"
                        android:background="@drawable/shape_zzdb_btn_bg"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintTop_toBottomOf="@id/view_line4"
                        android:layout_marginEnd="@dimen/dp_12">

                        <TextView
                            android:id="@+id/tv_next"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="立即办理"
                            android:shadowColor="#084CAF"
                            android:shadowRadius="4"
                            android:shadowDy="6"
                            android:layout_gravity="center"
                            android:textColor="@color/white"
                            android:textSize="@dimen/sp_18"
                            android:textStyle="bold"/>
                    </FrameLayout>

                </androidx.constraintlayout.widget.ConstraintLayout>

            </androidx.constraintlayout.widget.ConstraintLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.core.widget.NestedScrollView>

    <com.example.base.widget.TitleBar
        android:id="@+id/mTitleBar"
        style="@style/Custom.TitleBar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:navigationIcon="@drawable/ic_back_black"
        app:title=" " />
</androidx.constraintlayout.widget.ConstraintLayout>